<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>1001275266289-a50s6p8afalp93hfm10sd1tnf54rfurp.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.1001275266289-a50s6p8afalp93hfm10sd1tnf54rfurp</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>1001275266289-m3ah4cvbjrg35sc2cati96npu99mc3bp.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyAu_4Ww2MICwuOFIJ5rMN8pR4RFy5EAHKc</string>
	<key>GCM_SENDER_ID</key>
	<string>1001275266289</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>org.reactjs.native.example.PerformanceReact</string>
	<key>PROJECT_ID</key>
	<string>reactnativebase-b2942</string>
	<key>STORAGE_BUCKET</key>
	<string>reactnativebase-b2942.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:1001275266289:ios:c272f3e1c04d2a9a22c550</string>
</dict>
</plist>